Bug 99173 - UPdate crashes system
UPdate crashes system
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2003-07-15 10:17 EDT by Paul La Marre
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-04 14:43:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul La Marre 2003-07-15 10:17:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461; 
Q312461; .NET CLR 1.0.3705)

Description of problem:
Attempted to run Red Hat Network update.

This process crashed during the install phase -- hung
system completely.

Power reboot attempted -- system now fails to load at
all!! Trash is displayed and a shutdown notice given.

So sees HD but lookes like bootloader is hosed.

I am trying to avoid a complete reload and update cycle.

Any help?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Try booting

Actual Results:  NO boot, non-meaningful text to screen.

Expected Results:  Loaded system

Additional info:

Post failed update via Red Hat network.
Comment 1 Adrian Likins 2005-10-04 14:43:47 EDT
Sounds like there are hardware or kernel issues involved. If this is still
and issue, you should reopen against kernel. 

Note You need to log in before you can comment on or make changes to this bug.